.lightTextColor{ color: #E8E6ED; }
.darkBgColor{ background-color: #4B4A4C; }

html, body{ height: 100%; margin: 0; padding: 0; }
body{ font-family: 'Open Sans', sans-serif; background-color: #4B4A4C; overflow-y: scroll; }
a{ text-decoration: none; color: inherit; outline: none; }
#nesToolbarOuter{ color: #E8E6ED; border-bottom: 4px solid #E8E6ED; }

#nesToolbarInner{ max-width: 1100px; margin: auto; }
#nesToolbarInner img{ vertical-align: middle; margin: 5px; height: 100px; }


.toolbarLinkSpan{ display: inline-block; position: relative; vertical-align: bottom; z-index: 2; }
.toolbarLinkSpan:after{ content: ''; position: absolute; right: 0; top: 25%; height: 50%; width: 1px; background-color: #E8E6ED; }
.toolbarLinkSpan > a{ display: inline-block; padding: 3px 10px 10px 10px; transition: background-color .7s; position: relative; }
.toolbarLinkSpan > div{ position: absolute; top: 100%; left: 0; background-color: #4B4A4C; color: #E8E6ED; display: none; white-space: nowrap; opacity: 0; }
.currentToolbarLinkSpan > a{ color: #70D068; }
.currentToolbarLinkSpan > a:after{ content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 3px; background-color: #70D068; }
.toolbarLinkSpan:hover > div{ display: block; animation-name: toolbarDropDown; animation-duration: .5s; animation-delay: .3s; animation-fill-mode: forwards; }
.toolbarLinkSpan:hover > a{ background-color: #000; color: #70D068; }
@keyframes toolbarDropDown{
  0%{
    opacity: 0;
    top: 50%;    
  }
  50%{
    top: 100%;
  }
  to{
    opacity: 1;
  }
}
.toolbarLinkSpan > div > a{ display: block; padding: 5px; transition: color .5s, background-color .5s; }
.toolbarLinkSpan > div > a:hover{ background-color: #000; color: #FFF; }


.nesPageBodyDiv_fadable{ opacity: 0; transition: opacity 1s; }


/*sub page styles*/
.nesSubPageOuterDiv{ }
.nesSubPageInnerDiv{ max-width: 1100px; margin: auto; background-color: #4B4A4C; }


.nesSideNavDiv{ width: 220px; float: left; color: #E8E6ED; }
.nesSideNavDiv h1{ margin: 0; font-size: 1.5em; padding: 5px 0 0 10px; color: #70D068; }
.nesSideNavSubDiv{ margin: 5px 10px 10px 10px; border-top: 1px solid #E8E6ED; border-bottom: 1px solid #E8E6ED; font-size: .9em; }
.nesSideNavSubDiv a{ display: inline-block; padding: 5px 0 5px 0; }
.nesSideNavSubDiv a:hover, .nesSideNavCurrentSubLink > a{ color: #70D068; }


.nesSubPageContentDiv{ width: auto; overflow: hidden; padding: 10px; background-color: #E8E6ED; }
.nesSubPageHeadDiv{ font-size: 18pt; position: relative; margin-bottom: 10px; }
.nesSubPageHeadDiv:after{ content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background-color: #000; }
.nesSubPageImageDiv{ text-align: center; }
.nesSubPageImageDiv img{ width: 700px; }
.nesSubPageContentDiv p{ margin: 0; padding: 0; }
.nesSubPageContentDiv > p{ margin-top: 1em; }


.nesSubPageSelector_a{ display: block; margin: 10px; margin-bottom: 10px; clear: both; overflow: hidden; border: 1px solid #000; }
.nesSubPageSelector_header{ font-size: 1.3em; padding: 5px; background-color: #4B4A4C; color: #E8E6ED; border-bottom: 1px solid #000; }
.nesSubPageSelector_leftDiv{ float: left; width: 40%; text-align: center; font-size: 0; }
.nesSubPageSelector_leftDiv img{ width: 100%; }
.nesSubPageSelector_rightDiv{ width: auto; overflow: hidden; text-align: justify; box-sizing: border-box; padding: 0 10px 0 10px; }




/* CONTACT */
  /*form*/
#nesContactFormDiv{ text-align: left; position: relative; }
#nesContactForm{ font-size: 0; }
#nesContactForm input, #nesContactForm textarea{ font-size: 14pt; padding: 5px; font-family: inherit; margin: 1%; }
#nesContactForm input{ min-width: 45%; }
#nesContactForm textarea{ display: block; resize: none; width: 93%; height: 5em; }
#nesContactForm input[type="submit"]{ display: block; margin: auto; position: relative; top: -30px; cursor: pointer; border: 1px solid #050; background-color: #FFF; min-width: 30%; border-radius: 5px; 
                                      transition: background-color .3s; }
#nesContactForm input[type="submit"]:hover{ background-color: #CFC; }
#nesContactForm_sendingOverlayDiv{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; text-align: center; }
#nesContactForm_sendingOverlayDiv img{ position: relative; top: 50%; transform: translateY(-50%); }

#nesContactForm_notifOverlayDiv{ position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #444; padding: 10px; color: #FFF; opacity: 0; transition: opacity 1s;  }

/* FOOTER */
#nesFooter{ text-align: center; font-size: 12px; clear: both; margin-bottom: 20px; color: #EEE; }
#nesFooter > hr{ width: 80%; }